/*
Theme Name:   PDR Separations
Theme URI:    https://rahatlook.info
Description:  Twenty Twenty Two Child Theme with modifications for PDRS
Author:       Amila V
Author URI:   https:/rahatlook.info
Template:     twentytwentytwo
Version:      1.0.5.4
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twentytwentytwochild
*/

body {
  background: #FCFCFC;
}
.ht{margin-top:0 !important;}

/*
** Homepage
*/

.banner-counter {
  clip-path: polygon(0 20%, 100% 0, 100% 80%, 0% 100%);
}
.product-column {
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}
.home-hero h1 {margin-bottom:10px;}
.home-hero h2 {margin-top:0px;}
/**
** FOOTER
*/
footer {
  margin-top: 0 !important;
}

/**
** CONTACT PAGE
**/

#contactf label span input,#contactf label span textarea {
  width: 100%;
  border: 1px solid #000096;
  padding: 2%;
  border-radius: 5px;
}

#contactf .wpcf7-submit {
  border: 1px solid;
  border-radius: 5px;
  padding: 3%;
  width: 100%;
  margin-left: auto;
  background: #000096;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}
/**
** Single post
**/
.single .wp-block-post-title {
  margin-bottom: 0 !important;
}

/**
** ABOUT US
**/

.page-template-page-no-separators main {
  margin-top: 0 !important;
}
/**
** MEDIA
**/
@media only screen
  and (min-width: 320px)
  and (max-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
    .home-hero {
      min-height: 300px !important; }
    .home-hero h1 {
      font-size: 28px !important;
      line-height: 35px !important; }
      .home-hero h2 {
      margin-top: 0px;
      font-size: 20px !important;
      line-height: 25px !important; }
    .main-spacer {
      height: 20px !important;
      margin-top: 0;}
    .banner-counter {
      clip-path: polygon(0 0%, 100% 0, 100% 100%, 0% 100%); !important}
    .footer-inner {
      width: 100% !important;
      padding-left: 5%;
      display: block !important; }
   .mobile-cover {min-height: 200px !important;}
   .mobile-cover h1 {font-size: 30px !important;}
}